* {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3 {
  font-size: 1em;
  font-weight: normal;
}
a {
  color: #333;
  text-decoration: none;
}
.touch_active {
  opacity: 0.7;
}
img {
  vertical-align: bottom;
  border: none;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}
body {
  background-color: #000000;
  color: #ffffff;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 22px;
  letter-spacing: 0.1em;
  line-height: 1.5em;
  width: 720px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#header {
  background-color: #000;
  height: 135px;
  position: relative;
}
#header #locale {
  position: absolute;
  right: 117px;
  top: 0;
}
#header #search_button {
  position: absolute;
  right: 0;
  top: 0;
}
#main_visual {
  background: url('../img/app_main.jpg') left top no-repeat;
	/*
  height: 266px;
	*/
  padding-top: 340px;
  position: relative;
}
#main_visual div.text h2 {
  margin: 0 20px 30px;
}
#main_visual div.text p {
  font-size: 24px;
  letter-spacing: 0;
  line-height: 1.7em;
  margin: 0 20px 30px 28px;
}
#contents {
  padding-top: 10px;
  margin: 0 45px;
}
#contents a.download {
  display: block;
  margin-bottom: 60px;
}
#contents p {
  font-size: 1.2em;
  line-height: 1.7em;
  margin-bottom: 2em;
}
#contents p.ps {
  font-size: 1em;
}
#contents p.screenshot {
  text-align: center;
}
#contents p.screenshot img {
  border: solid 1px #333;
  margin: 0 5px;
}
#contents h3 {
  display: table;
  font-size: 1.3em;
  line-height: 1.7em;
  padding-bottom: 0.8em;
  padding-top: 2em;
}
#contents h3 span {
  display: table-cell;
}
#contents h3 span:first-child {
  width: 1.5em;
}
#contents .appendix {
  font-size: 1em;
  margin-bottom: 2em;
}
#contents .news_release {
  font-size: 1.2em;
  list-style-type: none;
  margin-bottom: 60px;
}
#contents .news_release p {
  display: table;
}
#contents .news_release p span,
#contents .news_release p a {
  display: table-cell;
  vertical-align: middle;
}
#contents .news_release p span {
  padding-right: 20px;
}
#contents .news_release p a {
  color: #fff;
}
#contents .appendix {
  font-size: 1em;
}
#contents .appendix p {
  display: table;
  margin-bottom: 0;
}
#contents .appendix p span {
  display: table-cell;
}
#contents .appendix p span img {
  vertical-align: baseline;
}
#contents .appendix p span:nth-child(1) {
  padding-right: 0.5em;
}
#contents .appendix ul {
	list-style-position: outside;
	margin-left: 20px;
}
#footer {
  background-color: #000;
  border-top: solid 1px #262626;
  color: #ccc;
  display: table;
  height: 120px;
  padding: 0 35px;
  width: 100%;
}
#footer p.copyright {
  display: table-cell;
  font-size: 0.9em;
  height: 120px;
  text-align: center;
  vertical-align: middle;
}
.en,
.ja,
.ko,
.zh,
.zh-tw,
.ru,
.fr,
.de,
.es,
.it,
.pt,
.nl {
  display: none;
}

/***************************************
 * Social
 ***************************************/
.social_share {
	top : -20px;
	position: relative;
	height: 50px;
}
.social_share .share_button {
	position: absolute;
	top: 0px;
}
.social_share .share_button.twitter {
	right: 230px;
}
.social_share .share_button.facebook {
	right: 130px;
}

#contents .social_share {
	padding-bottom: 10px;
}
#contents .social_share .share_button.twitter {
	right: 185px;
}
#contents .social_share .share_button.facebook {
	right: 85px;
}